Bug 8888 (xorg-7.3) - 7.3 release tracker
Summary: 7.3 release tracker
Status: RESOLVED FIXED
Alias: xorg-7.3
Product: xorg
Classification: Unclassified
Component: * Other (show other bugs)
Version: git
Hardware: All All
: highest normal
Assignee: Xorg Project Team
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on: 3113 5392 6502 6842 7186 7248 7364 7447 7512 8080 8608 8663 8991 9588 9614 9629 9748 10065 10713 11261 11504 11619 11620 11683 11715 11796 11802 11830 11831 11852 12015 12053 12055 12145 12242 12291
Blocks: 12286
  Show dependency treegraph
 
Reported: 2006-11-04 10:29 UTC by Daniel Stone
Modified: 2008-02-24 21:47 UTC (History)
3 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Stone 2006-11-04 10:29:13 UTC
Yet another memorable (if not creative) tracker bug number.  The number for 7.4
should be reasonably obvious.
Comment 1 Daniel Stone 2007-02-27 01:34:22 UTC
Sorry about the phenomenal bug spam, guys.  Adding xorg-team@ to the QA contact so bugs don't get lost in future.
Comment 2 Daniel Stone 2007-08-01 10:41:51 UTC
adding the ones from #10101
Comment 3 ajax at nwnk dot net 2008-02-24 21:47:58 UTC
Closing, everything not fixed yet is on the 7.4 tracker.


bug/show.html.tmpl processed on Jun 27, 2016 at 13:02:03.
(provided by the Example extension).